How to install libxpm4-dbg on Debian 9 (Stretch)